@charset "gb2312";
body {
	margin-top: 3px;
	margin-right: 0px;
	margin-left: 0px;
	font-family:"SimHei", arial;
	font-size:12px;
}
h1, h2, h3, h4, h5, h6 {
	margin:0pt;
	padding:0pt;
}
h2 {
	clear:both;	
	color:#292f71;
	font-family:"Microsoft YaHei","SimHei", Arial Black, sans-serif;
	font-size:32px;
	font-weight:100;
	padding:8px 0pt 0pt;

	}

h4 {
	clear:both;
	font-family:"SimHei", Arial Black, sans-serif;
	font-size:18px;
	font-weight:100;
	padding:8px 0pt 0pt;
}
p {
	color:#1F3A87;
	line-height:160%;
	margin:0pt;
	padding:8px 0pt 0pt;
	text-align:left;
	text-indent:2em;
}
#top {
	height: 150px;
	width: 997px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	
	padding: 0px;
}
a {
	color:#000000;
	text-decoration:none;
}
a:hover {
	color:#BC2931;
	text-decoration:underline;
}
#logo {
	height: 150px;
	width: 997px;
	float: left;
	font-size: 60px;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
	color: green;
}
#cma {
	height: 20px;
	width: 300px;
	float: left;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-size: 14px;
	font-style: normal;
	color: #999999;
}
#S_Link {
	height: 100px;
	width: 324px;
	float: right;
	font-size: 60px;
	font-family: "Arial Black", Gadget, sans-serif;	
}
#header {
	height: 30px;
	width: 997px;
	margin-bottom: 6px;
	margin-right: auto;
	margin-left: auto;
	line-height:30px;
	background-color: #37618d;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 4px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
	margin-top: 0px;
	padding: 0px;
	text-align: center;
}
#footer {
	height: 100px;
	width: 997px;
	border: 0px solid #CCCCCC;
	margin-right: auto;
	margin-left: auto;
	background-color: #37618d;
	color: #FFFFFF;
	line-height: 180%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
}
#link {
	height: 80px;
	width: 975px;
	border: 1px solid #CCCCCC;
	margin-bottom: 6px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	line-height: 180%;
	padding-left: 20px;
}
#hard_news {
	height: 72px;
	width: 665px;
	border: 1px solid #CCCCCC;
	margin-bottom: 6px;
	text-align: center;
}
#pic_news {
	height: 290px;
	width: 480px;
	border: 1px solid #CCCCCC;
	float: left;
	margin-right: 6px;
	text-align: center;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#list_news {
	height: 400px;
	width: 350px;
	border: 1px solid #CCCCCC;
	float: right;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 5px;	
}
#note {
	height: 480px;
	width: 322px;
	border: 1px solid #CCCCCC;
	float: right;
	margin-left: auto;
	background: #E9F1F6 none repeat scroll 0%;
	font-family:"Microsoft YaHei","SimHei", Arial Black, sans-serif;
	font-size: 16px;
}

#news {
	width: 997px;
	height: 480px;
	clear: both;
	margin-bottom: 6px;
	margin-right: auto;
	margin-left: auto;
}
#box {
	width: 667px;
	float: left;
	margin-right: 6px;
}
#ad {
	float: left;
	height: 74px;
	width: 493px;
	border: 1px solid #CCCCCC;
	margin-right: 7px;
	vertical-align: middle;
}
#ad1 {
	float: right;
	height: 74px;
	width: 493px;
	border: 1px solid #CCCCCC;
}
#adlist {
	width: 997px;
	height: 74px;
	clear: both;
	margin-bottom: 6px;
	margin-right: auto;
	margin-left: auto;
}
#H400 {
	height: 402px;
	width: 997px;
	margin-bottom: 6px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
#H300 {
	height: 430px;
	width: 997px;
	margin-bottom: 6px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	
}




#H200 {
	height:210px;
	width: 997px;
	background-color:#FFF;
	margin-bottom:2px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCCCCC;
}
#H30 {
	height: 30px;
	width: 997px;
	background-color: #E9F1F6;
	margin-bottom: 0px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #CCCCCC;
}
.L260 {
	float: left;
	height: 210px;
	width: 990px;
	margin-right: 7px;	
	padding-right: 0px;
	padding-left: 5px;
	border: 0px;
}
.L260 dl{

margin:0;
padding:0;
}

.L260 dd{
margin:0;
padding:0;


}
.L260 dt{
background-color:#E9F1F6;
	clear: both;
	height: 20px;
	font-size: 14px;
	padding-top: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;

	margin-left: -5px;
}
.L242 {
	float: left;
	height: 302px;
	width: 237px;
	margin-right: 7px;
	border: 1px solid #CCCCCC;
	padding-right: 0px;
	padding-left: 5px;
}
.L242 dl{

margin:0;
padding:0;
}

.L242 dd{
margin:0;
padding:0;


}
.L242 dt{
background-color:#E9F1F6;
	clear: both;
	height: 20px;
	font-size: 14px;
	padding-top: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;

	margin-left: -5px;
}
.R242 {
	float: left;
	height: 302px;
	width: 237px;
	border: 1px solid #CCCCCC;
	padding-left: 5px;
}

.R242 dl{

margin:0;
padding:0;
}

.R242 dd{
margin:0;
padding:0;


}
.R242 dt{
background-color:#E9F1F6;
	clear: both;
	height: 20px;
	font-size: 14px;
	padding-top: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;

	margin-left: -5px;
}
.L327 {
	float: left;
	height: 302px;
	width: 362px;
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	padding-left: 5px;
}


.L327 dl{

margin:0;
padding:0;
}

.L327 dd{
margin:0;
padding:0;


}
.L327 dt{
background-color:#E9F1F6;
	clear: both;
	height: 20px;
	font-size: 14px;
	padding-top: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;

	margin-left: -5px;
}
.L300 {
	float: left;
	height: 430px;
	width: 480px;
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	padding-left: 5px;
}


.L300 dl{

margin:0;
padding:0;
}

.L300 dd{
margin:0;
padding:0;


}
.L300 dt{
background-color:#E9F1F6;
	clear: both;
	height: 20px;
	font-size: 14px;
	padding-top: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;

	margin-left: -5px;
}
.R327 {
	float: right;
	height: 430px;
	width: 480px;
	border: 1px solid #CCCCCC;
	padding-left: 5px;
}


.R327 dl{

margin:0;
padding:0;
}

.R327 dd{
margin:0;
padding:0;


}
.R327 dt{
background-color:#E9F1F6;
	clear: both;
	height: 20px;
	font-size: 14px;
	padding-top: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;

	margin-left: -5px;
}
.L4327 {
	float: left;
	height: 402px;
	width: 322px;
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	padding-left: 5px;
}


.L4327 dl{

margin:0;
padding:0;
}

.L4327 dd{
margin:0;
padding:0;


}
.L4327 dt{
background-color:#E9F1F6;
	clear: both;
	height: 20px;
	font-size: 14px;
	padding-top: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;

	margin-left: -5px;
}
.R4327 {
	float: right;
	height: 402px;
	width: 322px;
	border: 1px solid #CCCCCC;
	padding-left: 5px;
}


.R4327 dl{

margin:0;
padding:0;
}

.R4327 dd{
margin:0;
padding:0;


}
.R4327 dt{
background-color:#E9F1F6;
	clear: both;
	height: 20px;
	font-size: 14px;
	padding-top: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;

	margin-left: -5px;
}
#S_link_ul {
	margin:0pt;
	padding:0pt 0pt 0pt 10px;
	text-align: center;
}
#S_link_ul li {
	display:inline;
	list-style-type:none;
}
#S_link_ul a:link, #S_link_ul a:visited {
	color:#000000;
	float:left;
	font-size:14px;
	font-weight:bold;
	line-height:14px;
	text-decoration:none;
	padding-top: 10px;
	padding-right: 11px;
	padding-bottom: 6px;
	padding-left: 20px;
}
#hard_news_ul li {
	text-align: center;
	display:inline;
	list-style-type:none;
	margin:0pt;
	padding:0pt;
}
#hard_news_ul {
	text-align: center;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.list_news_ul {
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding:6px 0pt 0pt;
}
.list_news_ul li {
	
	background:transparent url(i2.gif) no-repeat scroll left center;
	font-size:14px;
		font-family:"SimHei", arial;

list-style-type:none;
padding:4px 4pt 3px 13px;
text-align:left;

}
#navCircle {
	margin-top: 3px;

		
}
#navCircle li {
	display:inline;
	list-style-type:none;
	margin:0pt;
	padding:0pt;
}
#navCircle a:link, #navCircle a:visited {
	color:#ffffff;
	float:left;
	font-size:14px;
	font-weight:bold;
	line-height:14px;
	padding:6px 11px;
	text-decoration:none;
}
#navCircle a:hover, #navCircle a:active {
	color:#FFFFFF;
}
#navCircle a:hover, #navCircle a:active {
	background:transparent url(line.gif) no-repeat scroll center bottom;
	color:#FFFFFF;
	padding-bottom:6px;
}
.blue {
	background-color: #E9F1F6;
	clear: both;
	height: 20px;
	font-size: 14px;
	padding-top: 6px;
	padding-bottom: 3px;
	padding-left: 6px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;

	margin-left: -5px;
}

.L1 {
	width:488px;
	border: 1px solid #CCCCCC;
	padding-left:5px;
	padding-top:5px;
	float:left;
	height:424px;
	
	}
.R1{ magain-left:7px;
     border: 1px solid #CCCCCC;
	 padding-right:5px;
	 width:488px;
	 float:right;
	 padding-top:5px;
	 height:424px;
	 
}
.L2 {
	float: left;
	height: 400px;
	width: 488px;
	border: 1px solid #CCCCCC;
	padding-left: 5px;
}
.R2 {
	float: right;
	height: 400px;
	width: 488px;
	
	border: 1px solid #CCCCCC;
	padding-left: 5px;
	
	
	
}

.L3 {
	float: left;
	height: 400px;
	width: 488px;
	border: 1px solid #CCCCCC;
	padding-left: 5px;
}
.R3 {
	float: right;
	height: 400px;
	width: 488px;
	
	border: 1px solid #CCCCCC;
	padding-left: 5px;
		
}


.L4 {
	float: left;
	height: 400px;
	width: 488px;
	border: 1px solid #CCCCCC;
	padding-left: 5px;
}
.R4 {
	float: right;
	height: 400px;
	width: 488px;
	
	border: 1px solid #CCCCCC;
	padding-left: 5px;
	
	
	
}

.L2 dl {
margin: 0;
padding: 0;
}

.R2 dl {
margin: 0;
padding: 0;
}

.L2 dt {
background-color: #E9F1F6;
clear: both;
height: 20px;
font-size: 14px;
padding-top: 6px;
padding-bottom: 3px;
padding-left: 6px;
font-weight: bold;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #cccccc;
margin-left: -5px;
}
.R2 dt {
background-color: #E9F1F6;
clear: both;
height: 20px;
font-size: 14px;
padding-top: 6px;
padding-bottom: 3px;
padding-left: 6px;
font-weight: bold;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #cccccc;
margin-left: -5px;
}


.L3 dl {
margin: 0;
padding: 0;
}

.R3 dl {
margin: 0;
padding: 0;
}

.L3 dt {
background-color: #E9F1F6;
clear: both;
height: 20px;
font-size: 14px;
padding-top: 6px;
padding-bottom: 3px;
padding-left: 6px;
font-weight: bold;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #cccccc;
margin-left: -5px;
}
.R3 dt {
background-color: #E9F1F6;
clear: both;
height: 20px;
font-size: 14px;
padding-top: 6px;
padding-bottom: 3px;
padding-left: 6px;
font-weight: bold;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #cccccc;
margin-left: -5px;
}


.L4 dl {
margin: 0;
padding: 0;
}

.R4 dl {
margin: 0;
padding: 0;
}

.L4 dt {
background-color: #E9F1F6;
clear: both;
height: 20px;
font-size: 14px;
padding-top: 6px;
padding-bottom: 3px;
padding-left: 6px;
font-weight: bold;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #cccccc;
margin-left: -5px;
}
.R4 dt {
background-color: #E9F1F6;
clear: both;
height: 20px;
font-size: 14px;
padding-top: 6px;
padding-bottom: 3px;
padding-left: 6px;
font-weight: bold;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #cccccc;
margin-left: -5px;
}




